@charset "utf-8";

/*------------------------------general*/

body {
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif, "Roboto", "Open Sans", Arial, "Segoe UI", "TimesNewRoman", Tahoma, Verdana, "Arial Unicode MS"Helvetica;
  background-color: rgba(96, 165, 204, 0.2));
  font-size: 120%;
}

main {
  /* padding-top: 100px;
  margin-top: -100px; */
}
a:hover{
  color:rgb(223, 86, 86);
}
#about,
#feature,
#userguide,
#support,
#link {
  padding-top: 100px;
  margin-top: -100px;
}

header {
  background-color: #f5f5f8;
  padding: 0.5em;
}

.container {
  margin: 3em auto;
}

ol li,
ul li {
  text-indent: -1em;
  padding-left: 1em;
}

#userguide a,
#support a,
.text-parag a {
  color: rgba(11, 106, 175, 1);
}

.centering {
  display: flex !important;
  align-items: center !important;
}

.header-logo {
  width: auto;
  height: 100%;
  max-height: 8vh;
  min-height: 60px;
  margin: 10px 0;
}

.header-pc-nav {
  position: relative;
  text-align: center;
}

.header-pc-nav ul {
  margin-top: 1.1em;
  text-align: center;
}

.header-pc-nav a {
  color: rgba(11, 106, 175, 1);
  text-decoration: none;
  font-size: 1em;
  font-weight: 600;
}

.header-pc-nav li {
  list-style-type: none;
  display: inline-block;
  text-align: center;
}

.header-pc-nav li:hover {
  border-bottom: 2px solid #fff;
  padding-bottom: 0;
}

#language {
  width: 10vw;
  max-width: 180px;
  min-width: 110px;
}

.language_list {
  width: 10vw;
  max-width: 180px;
  min-width: 110px;
  display: none;
  background-color: rgba(11, 106, 175, 1);
  padding: 1em 1.5em;
}

#language:hover>.language_list {
  display: block;
  position: absolute;
  line-height: 2;
}

.language_list a:hover {
  border-bottom: 2px solid #fff;
}

.top_image {
  background-image: url(images/topimage.png);
  background-position: center;
  background-size: cover;
  /* width: 100%; */
  height: 100vh;
  text-align: center;
}

.topimage_text {
  color: #fff;
  margin: 0 auto;
  text-shadow: 1px 1px 13px #555;
  text-align: center;
  /* width: 80vw; */
}

.topimage_text h1 {
  font-size: calc(2em + 1vw);
  letter-spacing: 0.05em;
  font-weight: 600;
  line-height: 1.5;
}

.topimage_text span {
  font-size: 2em;
}

.lead_text {
  font-size: 1.2em;
  margin: 1.5em auto;
  text-align: center;
}

.button {
  text-align: center;
  width: 20vw;
  min-width: 500px;
  min-width: 300px;
  margin: 0 auto;
  text-shadow: none;
  font-size: 1.5em;
  border: 0px solid #fff;
}

.button_line {
  border: 2px solid rgba(11, 106, 175, 1);
  color: rgba(11, 106, 175, 1);
  padding: 0.5em 1em;
  display: inline-block;
  text-shadow: none;
  border-radius: 5px;
  text-decoration: none;
}

.button_line:hover {
  background-color: rgba(223, 86, 86, 0.5);
  color: #fff;
}

.button_line_white {
  border: 2px solid rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 1);
  padding: 0.5em 1em;
  display: inline-block;
  text-shadow: none;
  border-radius: 5px;
  text-decoration: none;
  text-shadow: 1px 1px 13px rgba(0, 0, 0, 0.4);
  width: 240px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.1);
  font-weight: 600;
}

.button_line_white:hover {
  background-color: rgba(255, 255, 255, 0.5);
  color: rgba(223, 86, 86, 1);
}

.button-contact {
  background-color: #0d3694;
  color: #fff;
  border-radius: 5px;
}


.button-blue {
  background-color: rgba(13, 54, 148, 1);
  color: #fff;
  border-radius: 5px;
}

.button-blue:hover {
  background-color: rgba(13, 54, 148, 0.5);
}



.index-b {
  text-align: center;
  color: rgba(13, 54, 148, 1);
  padding: 1em;
  font-weight: 600;
}
h1.index-b{
  font-size: 5vh;
  border-bottom: 5px solid rgba(13, 54, 148, 0.2);
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}

.index-line_w{
  border-bottom: 3px solid rgba(255, 255, 255, 0.75);
  width: 80%;
  display: block;
  padding-bottom:0.5em ;
  margin: 0 auto 0.5em;
}

.index-xl {
  font-size: 8vh;
  text-align: center;
  font-weight: 600;
}

.contents_section {
  margin: 4em auto;
}

.langlist {
  color: rgba(13, 54, 148, 1);
  font-weight: 600;
  text-align: left;
}

.original-gradient {

  background-image: linear-gradient(90deg, rgba(11, 106, 175, 1), rgba(4, 137, 207, 1));
}


.plan-box-y {
  background-image: linear-gradient(90deg, rgba(236, 206, 142, 1), rgba(336, 206, 142, 0.5));
  text-align: center;
  width: 98%;
  padding: 4em 1em;
  margin: 1em auto;
}

.plan-box-g {
  background-image: linear-gradient(90deg, rgba(140, 216, 202, 1), rgba(140, 316, 202, 0.5));
  text-align: center;
  width: 98%;
  padding: 4em 1em;
  margin: 1em auto;
}

.plan-box-b {
  background-image: linear-gradient(90deg, rgba(76, 195, 204, 1), rgba(76, 195, 304, 0.5));
  text-align: center;
  width: 98%;
  padding: 4em 1em;
  margin: 1em auto;
}


.p-title {
  font-weight: 600;
}

.per {
  background-color: #fff;
  padding: 0.2em 0.4em;
  display: inline-block;
  border-radius: 5px;

}

.price {
  font-size: 5em;
  margin-top: -10px;
}

.unit {
  font-size: 50%;
}

.descr {
  width: 90%;
  margin: 1em auto;
}

.appendix {
  font-size: 80%;
  margin-top: -15px;
}

.list {
  margin-bottom: 1em;
}
.list p{
  display: block;
}

.list img {
  width: 25px;
  display: inline;
}

.check_y {
  display: inline-block;
  color: rgb(223, 86, 86);
  font-weight: 600;
}

.check_n {
  display: inline-block;
  color: #a2a9af;
}


.text-ub {
  background-color: rgba(236, 206, 142, 1);
  padding: 0.5vh;
}

.text-ub_w {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0.5vh;
}


.header_smt h1 {
  font-size: 1.25em;

}

#footer {
  background-color: rgba(11, 106, 175, 1);
  color: #fff;
  text-align: center;
}

.footer-frame {
  background-color: rgba(11, 106, 175, 1);
}

@media (min-width: 1200px) {
  /* .feature {
    min-height: 300px;
  } */
}

@media (min-width: 992px) {
  .xl-display-block {
    display: none;
  }

  div.header_smt {
    display: none;
  }

  .lg-display-block {
    display: none;
  }

  .lg-display-none {
    display: block;
  }
}

@media (max-width: 992px) {
  header {
    padding: 0;
  }

  .header_pc {
    display: none;
  }

  .header_smt {
    display: block;
    width: 100%;
    height: 65px;
    background-color: rgba(11, 106, 175, 1);
  }

  .language_list_smt {
    display: block;
    text-align: center;
    margin-bottom: 1em;
    line-height: 2;
  }

  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    background-color: #fff;
  }

  .menu-btn::after {
    color: #fff;
  }

  .menu-content {
    background-color: rgba(11, 106, 175, 0.9);
    margin-top: 65px;
    height: 100vh;
    min-height: 400px;
  }

  .menu-content ul li a::before {
    content: none;
  }

  .menu-content ul {
    padding: 1em;
    padding-bottom: 0;
  }

  .menu-content ul li a {
    padding: 15px;
  }

  .xl-display-block {
    display: block;
  }

  .lg-display-block {
    display: block;
  }

  .lg-display-none {
    display: none;
  }

  .md-display-block {
    display: none;
  }

  .sm-display-block {
    display: none;
  }

  #other .col-lg-4 {
    margin: 15px 0;
  }
}

@media (max-width: 768px) {
  .text-md-end {
    text-align: center;
    margin: 15px auto;
  }



  .lead_text {
    font-size: 1.2em;
  }

  .md-display-block {
    display: block;
  }
  .index-xl {
    font-size: 4vh;

  }
}


@media (max-width: 576px) {
  .topimage_text h1 {
    font-size: 2em;
    letter-spacing: 0.2em;
    line-height: 1.2em;
    margin: 0.5em auto;
  }
  h1.index-b{
    font-size: 3vh;
    border-bottom: 5px solid rgba(13, 54, 148, 0.2);
    padding-bottom: 0.5em;
    margin-bottom: 1em;
  }

  .topimage_text span {
    font-size: 1.5em;
    line-height: 1.5;
  }

  .sm-display-block {
    display: block;
  }
}
